# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = python-dbus-docs
pkgbase = dbus-python
xdata = pkgtype=split
pkgver = 1.3.2-5
pkgdesc = Developer documentation for dbus-python
url = https://www.freedesktop.org/wiki/Software/dbus/
builddate = 1735246382
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 5073624
arch = armv7h
license = MIT
replaces = dbus-python-docs
conflict = dbus-python-docs
makedepend = git
makedepend = meson
makedepend = python-pyproject-metadata
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-sphinxcontrib-jquery
makedepend = python-tomli
